/*
Theme Name: OceanWP child v0.1
Template: oceanwp
Author: Pakko
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.7.1.1568711560
Updated: 2019-09-17 09:12:40

*/
a {
	color: #333333;
}
.oz_height_4 {
	height: 393px !important;
}
.oz_height_5 {
	height: 493px !important;
}
.oz_height_6 {
	height: 593px !important;
}
.owp-mini-cart .woocommerce-mini-cart__buttons .button.checkout, .owp-mini-cart .woocommerce-mini-cart__buttons .wcppec-cart-widget-button {
	display: none !important;
}
.elementor-menu-cart__container.elementor-lightbox .elementor-menu-cart__footer-buttons a.elementor-button--checkout {
	max-width: 150px;
	width: 100%;
}
.elementor-menu-cart__container.elementor-lightbox .elementor-menu-cart__footer-buttons {
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}
.elementor-menu-cart__container.elementor-lightbox .elementor-menu-cart__footer-buttons a.elementor-button--view-cart {
	max-width: 150px;
	width: 100%;
}
.__checkout_title_container {
	margin: 0 1rem;
	text-align: center;
}
.__checkout_title {
	font-size: 45px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 1rem;
	color: #3d3d3d;
}
.__checkout_title_container p strong {
	font-weight: bold;
}
.__checkout_title_container p:not(.__checkout_title) {
	font-size: 25px;
	margin-bottom: 1rem;
	line-height: normal;
	color: #3d3d3d;
}
.woocommerce-cart-form__cart-item.cart_item .product-name a {
	font-size: 18px;
	font-weight: bold;
	color: #21366b;
}
.woocommerce-cart-form__cart-item.cart_item .product-name a:hover, .woocommerce-cart-form__cart-item.cart_item .product-name a:active, .woocommerce-cart-form__cart-item.cart_item .product-name a:focus {
	color: #21366b;
	outline: none;
	border: none;
	box-shadow: none;
}

.__cart_content_container {
	display: inline-block;
	width: 100%;
	margin: 0 1rem;
}
.__cart_content_container .__cart_table_title p {
	font-size: 20px;
	font-weight: 600;
	color: #3d3d3d;
}
.__cart_content_container .__product_thumnail {
	max-width: 100px;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
}
.__cart_content_container .__cart_top {
	font-size: 0;
	display: inline-block;
	width: 100%;
	padding: 1rem 0;
}
.__cart_content_container .__product_details {
	display: inline-block;
	max-width: calc(100% - 100px);
	width: 100%;
	padding-left: 3rem;
	vertical-align: middle;
}
.__cart_content_container .__product_details a {
	color: #21366b;
    font-size: 18px;
    font-weight: bold;
}
.__cart_content_container .__product_details p {
	font-size: 14px;
}
.__cart_content_container .__product_thumnail a {
	display: block;
    padding-top: 100%;
    position: relative;
    border: 1px solid #cacaca;
}
.__cart_content_container .__product_thumnail a img {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.__cart_content_container .__cart_bottom {
	display: inline-block;
	width: 100%;
	text-align: right;
}
.__cart_content_container .__cart_bottom .__product_quantity, .__cart_content_container .__cart_bottom .__product_quantity .quantity {
	display: inline-block;
	vertical-align: middle;
}
.__cart_content_container .__cart_bottom .__product_sub_total {
	display: inline-block;
	vertical-align: middle;
}
.__cart_content_container .__cart_remove_item a {
	font-size: 14px;
    display: inline-block;
    background: #cacaca;
    color: #ffffff;
    padding: 2px 4.5px;
    line-height: 14px;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: .5rem;
    text-align: center;
}
.__cart_content_container .__cart_remove_item span {
	vertical-align: middle;
	color: #cacaca;
}
.__cart_content_container .__cart_remove_item {
	display: inline-block;
	position: absolute;
	z-index: 9;
	right: 20px;
	top: 0;
}
.__cart_content_container .__cart_item {
	position: relative;
}
.__divider {
	border-top: 1px solid #cacaca;
	margin: 2rem 0;
}
.__checkout_custom_sidebar #order_review_heading {
	text-transform: capitalize;
	font-weight: bold;
	font-size: 18px !important;
	letter-spacing: normal !important;
}
.__delivery_option_container {
	margin-bottom: 1rem;
}
.__delivery_option_container, .__delivery_options {
	/*display: inline-block;*/
	display: table;
	table-layout: fixed;
	width: 100%;
	font-size: 0;
	text-align: center;
}
.__artificial_img {
	display: inline-block;
    width: 90px;
    height: 90px;
    background-size: 70% !important;
    border: 2px solid #21366b;
    border-radius: 50%;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
/*.__delivery_options .__delivery_option1 {
	float: left;
}*/
.__delivery_options .__delivery_option2 {
	/*float: right;*/
	overflow: visible !important;
}
.__delivery_options .__delivery_option1, .__delivery_options .__delivery_option2 {
	/*display: inline-block;*/
	display: table-cell;
	width: 50%;
	vertical-align: top;
	border: 1px solid #21366b;
    height: 235px;
    padding: .5rem;
    overflow: hidden;
    position: relative;
}
.__delivery_options label {
	font-size: 14px;
}
.__delivery_options .__delivery_option1_bottom p {
	margin: 0;
}
.__delivery_options .__delivery_option1_bottom, .__delivery_options .__delivery_option2_bottom {
	font-size: 14px;
	position: relative;
}
.__delivery_options .__delivery_option1_middle, .__delivery_options .__delivery_option2_middle {
	padding: 2rem 0;
}
.__delivery_option2.__selected, .__delivery_option1.__selected {
	background: #21366b;
}
.__delivery_option2.__selected label, .__delivery_option1.__selected label {
	color: #ffffff;
}
.__delivery_option2.__selected .__artificial_img, .__delivery_option1.__selected .__artificial_img {
	border-color: #ffffff;
}
.__delivery_option2_bottom input {
	background: #ffffff !important;
}
.__delivery_option1.__selected .__delivery_option1_bottom p {
	color: #ffffff;
}
.__delivery_options input[type=radio] {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    left: 0;
    top: 0;
}
.woocommerce form .__delivery_options .delivery_postcode{
	position: relative;
	z-index: 2;
	max-width: 80% ;
}
.__delivery_option1.__selected .__artificial_img{
	background: url('img/home_delivery_selected.svg');
}
.__delivery_option1 .__artificial_img{
	background: url('img/home_delivery.svg');
}
.__delivery_option2.__selected .__artificial_img{
	background: url('img/truck_delivery_selected.svg');
}
.__delivery_option2 .__artificial_img{
	background: url('img/truck_delivery.svg');
}
.woocommerce-additional-fields{
	clear: both;
}
.woocommerce #customer_details .woocommerce-billing-fields > h3 {
	text-transform: capitalize !important;
	font-size: 18px !important;
	font-weight: bold;
	letter-spacing: normal !important;
}
.woocommerce #customer_details .woocommerce-billing-fields__field-wrapper h3.form-row.form-row-wide {
	font-size: 18px;
    text-transform: capitalize;
    font-weight: bold;
    letter-spacing: normal;
}
.woocommerce .woocommerce-checkout #customer_details h3#ship-to-different-address input[type="checkbox"] {
	float: none;
	margin-right: 1rem !important;
	vertical-align: middle;
}
#customer_details {
	background: #f7f7f7;
	padding: 3rem 4rem;
}
#customer_details input, #customer_details select, #customer_details textarea {
	background-color: #ffffff;
}
.woocommerce .woocommerce-checkout #customer_details .select2-container--default .select2-selection--single {
	background-color: #ffffff;
}
.woocommerce .woocommerce-checkout #customer_details label {
	font-weight: bold;
	font-size: 14px;
}
.woocommerce .woocommerce-checkout #customer_details label abbr.required {
	text-decoration: none;
	
	
}
.__checkout_custom_sidebar .coupon.ajax-request {
	border: 1px solid #54595F;
	display: inline-block;
	margin-bottom: 1rem;
}
.__checkout_custom_sidebar .coupon.ajax-request label {
	background: #54595F;
    color: #ffffff;
    display: block;
    padding: .8rem 1rem;
    font-size: 18px;
    font-weight: bold;
}
.__checkout_custom_sidebar .coupon.ajax-request input {
	display: inline-block;
    width: 45%;
    float: left;
    margin: 1rem 0 1rem 1rem;
}
.__checkout_custom_sidebar .coupon.ajax-request button {
	width: 45%;
    display: inline-block;
    float: right;
    margin: 1rem 1rem 1rem 0;
    height: 40px;
    background: #54595F;
    color: #ffffff;
}
.woocommerce #order_review table.shop_table thead th {
	background: #54595F;
	color: #ffffff;
	text-transform: capitalize;
    letter-spacing: normal !important;
    font-size: 18px !important;
    padding: 1rem !important;
}
.woocommerce #order_review table.shop_table tfoot th, .woocommerce #order_review table.shop_table tfoot td {
	background: transparent;
}
.woocommerce #order_review table.shop_table tfoot tr:nth-child(odd) {
	background: #f7f7f7;
}
.woocommerce #order_review table.shop_table tfoot tr:nth-child(odd) th {
	border-right: 3px solid #ffffff;
}
.woocommerce #order_review table.shop_table {
	border: 1px solid #54595F !important;
}
.woocommerce-MyAccount-navigation ul li a:before, .woocommerce-checkout .woocommerce-info a, .woocommerce-checkout #payment ul.payment_methods .wc_payment_method>input[type=radio]:first-child:checked+label:before, .woocommerce-checkout #payment .payment_method_paypal .about_paypal, .woocommerce ul.products li.product li.category a:hover, .woocommerce ul.products li.product .button:hover, .woocommerce ul.products li.product .product-inner .added_to_cart:hover, .product_meta .posted_in a:hover, .product_meta .tagged_as a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce .oceanwp-grid-list a.active, .woocommerce .oceanwp-grid-list a:hover, .woocommerce .oceanwp-off-canvas-filter:hover, .widget_shopping_cart ul.cart_list li .owp-grid-wrap .owp-grid a.remove:hover, .widget_product_categories li a:hover ~ .count, .widget_layered_nav li a:hover ~ .count, .woocommerce ul.products li.product:not(.product-category) .woo-entry-buttons li a:hover, a:hover, a.light:hover, .theme-heading .text::before, #top-bar-content >a:hover, #top-bar-social li.oceanwp-email a:hover, #site-navigation-wrap .dropdown-menu >li >a:hover, #site-header.medium-header #medium-searchform button:hover, .oceanwp-mobile-menu-icon a:hover, .blog-entry.post .blog-entry-header .entry-title a:hover, .blog-entry.post .blog-entry-readmore a:hover, .blog-entry.thumbnail-entry .blog-entry-category a, ul.meta li a:hover, .dropcap, .single nav.post-navigation .nav-links .title, body .related-post-title a:hover, body #wp-calendar caption, body .contact-info-widget.default i, body .contact-info-widget.big-icons i, body .custom-links-widget .oceanwp-custom-links li a:hover, body .custom-links-widget .oceanwp-custom-links li a:hover:before, body .posts-thumbnails-widget li a:hover, body .social-widget li.oceanwp-email a:hover, .comment-author .comment-meta .comment-reply-link, #respond #cancel-comment-reply-link:hover, #footer-widgets .footer-box a:hover, #footer-bottom a:hover, #footer-bottom #footer-bottom-menu a:hover, .sidr a:hover, .sidr-class-dropdown-toggle:hover, .sidr-class-menu-item-has-children.active >a, .sidr-class-menu-item-has-children.active >a >.sidr-class-dropdown-toggle, input[type=checkbox]:checked:before {
	color: #54595f !important;
}

.woocommerce ul.products li.product .button {
	background-color: #f2d55f !important;
	color: #1c4588 !important;
	border: none !important;
	font-size: 16px !important;
}

.woocommerce ul.products li.product .added_to_cart {
	color: #f2d55f !important;
	background-color: #1c4588 !important;
	border: none !important;
	font-size: 16px !important;	
}

.woocommerce-checkout .__checkout_custom_sidebar #payment ul.payment_methods .wc_payment_method>label {
	padding: 1.5rem;
}
.wc_payment_methods li {
	border: 1px solid #54595f;
    margin: 0 !important;
    padding: 0 !important;
}
.woocommerce-checkout .__checkout_custom_sidebar #place_order {
	background: #54595F;
    color: #ffffff;
    letter-spacing: normal;
}
.__cart_item_description, .__cart_item_size {
	font-size: 13px;
}
.__cart_item_description .__cart_heading, .__cart_item_size .__cart_heading {
	display: inline-block;
    padding-right: 12px;
    font-weight: 700;
    color: #3d3d3d;
}
#oceanwp-cart-sidebar-wrap, .owp-cart-overlay {
	display: none !important;
}
#billing_package_field .woocommerce-input-wrapper, #billing_forklift_field .woocommerce-input-wrapper {
	display: inline-block;
}
#billing_package_field .woocommerce-input-wrapper input, #billing_package_field .woocommerce-input-wrapper label, #billing_forklift_field .woocommerce-input-wrapper input, #billing_forklift_field .woocommerce-input-wrapper label {
	display: inline-block !important;
}
#billing_package_field .woocommerce-input-wrapper input, #billing_forklift_field .woocommerce-input-wrapper input {
	margin-right: 4px;
}
#billing_package_field .woocommerce-input-wrapper label[for=billing_package_no], #billing_forklift_field .woocommerce-input-wrapper label[for=billing_forklift_no] {
	margin-right: 3rem !important;
}
.__checkout_custom_sidebar .coupon {
	width: 100%;
}
.product-name small {
	text-transform: initial;
}
.shop_table.woocommerce-checkout-review-order-table tbody tr:not(.order-total) td span, .shop_table.woocommerce-checkout-review-order-table tfoot tr:not(.order-total) td span {
	color: #000000;
}
.dbz_post_code_suggestion {
	width: 80%;
    position: absolute;
    top: 100%;
    z-index: 9;
    background: rgb(255, 255, 255);
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
    padding: 0.2rem .5rem;
    max-height: 200px;
    overflow-y: auto;
    display: none;
}
.dbz_post_code_suggestion.dbz_show_suggesion {
	display: inline-block;
}
.dbz_post_code_item a {
	font-size: 10px;
    line-height: normal;
    height: auto;
    display: block;
    padding: .5rem;
    color: #3d3d3d;
}
.dbz_post_code_item:nth-child(odd) {
	background: #fbfbfb;
}
.dbz_post_code_item:nth-child(even) {
	background: #f1f1f1;
}
.dbz_post_code_item:hover {
	background: #d0d0d0;
}
#customer_details p label {
	color: #3d3d3d;
}
.wc_payment_methods li label {
	color: #3d3d3d;
}
.woocommerce #order_review table.shop_table {
	color: #3d3d3d;
}

/* Shop page product info css */
.dbz_product_info_container {
	display: inline-block;
	width: 100%;
}
.dbz_product_link {
	font-size: 15px;
    color: #333333;
    font-weight: 400;
    text-align: left;
    display: inline-block;
    width: 100%;
    background: #EFEFEF;
    border: 2px solid #dcdcdc;
    padding: 7px 10px;
}
.dbz_product_link i {
	margin-right: 5px;
}
.dbz_product_price_symbol {
	max-width: 50px;
    width: 100%;
    display: inline-block;
}
.dbz_product_info_container .dbz_info_button {
	display: inline-block;
    width: calc(98% - 50px);
    margin-right: 2%;
    vertical-align: middle;
}
.dbz_product_info_container .dbz_product_price_symbol {
	max-width: 50px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.dbz_product_info_container .dbz_product_price_symbol .dbz_currency {
	width: 100%;
    padding: 6px 0;
    background: #0196D8;
    color: #ffffff;
    border: none;
    font-size: 19px;
    font-weight: 600;
}
ul.products.oceanwp-row {
	display: inline-block;
	font-size: 0;
	width: 100%;
}
.woocommerce ul.products .product {
	float: none;
	display: inline-block;
	width: calc(100% / 3);
	vertical-align: top;
}
.woocommerce ul.products .image-wrap .woocommerce-LoopProduct-link img {
	width: 100%;
	height: 200px;
	object-fit: scale-down;
	object-position: center;
}
.woocommerce ul.products .title a {
	font-size: 16px;
    color: #333333;
    font-weight: 600;
    text-align: left;
    line-height: 22px;
    height: 44px;
}
.woocommerce ul.products .image-wrap {
	margin: 0 !important;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
.dbz_dp_popup {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 95%;
    height: auto;
    font-size: 14px;
    z-index: 9;
    display: none;
    transform: translate(-50%, -50%);
    transition: all 0.3s linear;
}
.woocommerce ul.products li.dbz_show_price_list .dbz_dp_popup {
	display: block;
}
.dbz_dp_popup .dbz_dp_popup_container {
	display: inline-block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    border-radius: 10px;
    border: none;
    outline: none;
    overflow: hidden;
    padding: 1rem 0;
}
.dbz_dp_popup .dbz_dp_popup_container .dbz_unit_price {
	padding: 1rem;
    font-size: 15px;
    color: #ffffff;
}
.dbz_dp_popup .dbz_dp_popup_container .dbz_price_list {
	font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    padding: .8rem 2rem;
    text-align: left;
}
.dbz_dp_popup .dbz_dp_popup_container .dbz_price_list:nth-child(even) {
	background: #000000;
}
.dbz_dp_popup .dbz_dp_popup_container .dbz_price_notice {
	font-size: 15px;
	color: #ffffff;
	padding: 1rem;
}
.woocommerce .products .product-inner:hover .owp-quick-view {
	display: none !important;
}
.content-area.dbz_full_page {
	width: 100%;
	padding: 0 !important;
}

/* Single product css */
/*.woocommerce-product-gallery.images .flex-viewport {
	overflow: hidden;
    position: relative;
    height: 492px;
    width: calc(100% - 100px);
    display: inline-block;
    vertical-align: top;
}
.woocommerce-product-gallery.images .flex-control-nav {
	max-width: 100px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    float: left;
}
.woocommerce-product-gallery.images .flex-control-nav li {
	width: 100% !important;
    float: none !important;
    display: inline-block !important;
    margin: 0 !important;
}*/
.dbz_product_dimension {
	margin: 1rem 0;
    font-size: 18px;
    font-weight: bold;
    color: #1c4588;
}
.dbz_product_dimension p {
	margin: 0;
}
.single_add_to_cart_button.button {
	color: #f2d55f !important;
	background: #1c4588 !important;
	border: 1px solid #dcdcdc;
	border-radius: 100px;
}
.single-product .single_product_dimensions {
	display: none !important;
}
.dbz_dynamic_price_list {
	margin: 0 !important;
    list-style: none !important;
    max-width: 450px;
    display: inline-block;
    width: 100%;
}
.dbz_single_product_dynamic_price_title {
	margin: 0;
	padding: .7rem 1rem;
}
.dbz_dynamic_price_list li:first-child {
	border-top: 1px solid #dcdcdc;
}
.dbz_dynamic_price_list li {
	display: inline-block;
	width: 100%;
	padding: .7rem 1rem;
	border-bottom: 1px solid #dcdcdc;
}
.dbz_dynamic_price_list li .dbz_dynamic_left, .dbz_dynamic_price_list li .dbz_dynamic_right {
	display: inline-block;
	width: 50%;
}
.dbz_dynamic_price_list li .dbz_dynamic_right {
	text-align: right;
}
.woocommerce-cart-form .button, .checkout-button {
	background: #1c4588 !important;
    color: #f2d55f !important;
}
.checkout-button {
	max-width: 230px;
	width: 100%;
	display: inline-block !important;
}
.wc-proceed-to-checkout {
	text-align: right;
}

/* Cart page css */
.cart_totals.calculated_shipping .shop_table.shop_table_responsive th, .cart_totals.calculated_shipping .shop_table.shop_table_responsive td {
	width: 50%;
	padding: 0;
    padding: 1rem 0;
    vertical-align: middle;
    text-align: right;
}
.cart_totals.calculated_shipping {
	border: none !important;
}
.shop_table.shop_table_responsive th, .shop_table.shop_table_responsive td {
	border: none !important;
}
.shop_table.shop_table_responsive .cart-subtotal th {
	font-size: 18px;
}
.shop_table.shop_table_responsive .cart-subtotal th span {
	font-weight: normal;
	font-size: 14px;
}
.shop_table.shop_table_responsive .cart-subtotal td .woocommerce-Price-amount.amount {
	font-size: 18px;
    font-weight: 700;
    vertical-align: middle;
}
.cart_totals.calculated_shipping .wcppec-checkout-buttons {
	text-align: right;
}

/* Sidebar css */
#right-sidebar .search-field {
	border-radius: 0;
    border: 1px solid #ebebeb;
    background: #f3f3f3 !important;
}
#right-sidebar .search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #c5c5c5;
}
#right-sidebar .search-field::-moz-placeholder { /* Firefox 19+ */
  color: #c5c5c5;
}
#right-sidebar .search-field:-ms-input-placeholder { /* IE 10+ */
  color: #c5c5c5;
}
#right-sidebar .search-field:-moz-placeholder { /* Firefox 18- */
  color: #c5c5c5;
}
#right-sidebar .woocommerce-product-search button {
	background: #1c4588 !important;
    color: #f2d55f !important;
}
#right-sidebar a {
	color: #333333;
}
.sidebar-box .cat-item a {
	font-size: 15px;
    font-weight: 600;
    padding: 0;
}
.sidebar-box .cat-item a::before {
	content: '\f105';
	font-family: 'font awesome 5 free';
	margin-right: 10px;
	border: none;
	position: relative;
}
.sidebar-box .cat-item {
	padding: .7rem 0;
}
.woocommerce ul.products li.dbz_show_description .dbz_short_description_popup {
	display: block;
}
.dbz_short_description_popup {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 95%;
    height: 100%;
    font-size: 14px;
    z-index: 9;
    display: none;
    background: rgba(0,0,0,.7);
    border-radius: 5px;
    padding: 2rem 1rem;
    transform: translate(-50%,-50%);
    transition: all .3s linear;
}
.dbz_short_description_popup .dbz_short_description_popup_container {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	text-align: left;
	overflow: hidden !important;
}
.dbz_short_description_popup .dbz_short_description_popup_container > ul {
	display: inline-block;
    width: 100%;
    margin: 0 !important;
}
.dbz_product_dimention {
	font-size: 13px;
	color: #3d3d3d;
	margin: 0;
	padding: 0;
	text-align: center;
}
.dbz_product_dimention p {
	margin: 0;
}
.products.oceanwp-row li li.title {
	margin-bottom: 5px;
}
.woocommerce-product-gallery__image > a {
	display: block;
	width: 100%;
	height: 100%;
}
.woocommerce-product-gallery__image > a img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}
.cart_totals table tr td {
	text-align: right;
}
.cart-subtotal td:first-child {
	font-weight: bold;
    color: #333333;
}
.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
	display: none;
}
.shop_table.woocommerce-checkout-review-order-table .woocommerce-shipping-totals.shipping th:after {
	content: "(ex. GST)";
	font-size: 12px;
    text-transform: none;
    font-weight: normal;
    margin-left: .4rem;
}
.shop_table.woocommerce-checkout-review-order-table .cart-subtotal th:after {
	content: "(ex. GST)";
	font-size: 12px;
    text-transform: none;
    font-weight: normal;
    margin-left: .4rem;
}
.shop_table.woocommerce-checkout-review-order-table .order-total th:after {
	content: "(inc. GST)";
	font-size: 12px;
    text-transform: none;
    font-weight: normal;
    margin-left: .4rem;
}
.shop_table.woocommerce-checkout-review-order-table #shipping_method li label {
	font-size: 12px;
}
.shop_table.woocommerce-checkout-review-order-table #shipping_method li label span {
	font-size: 14px;
}
.woocommerce-cart .woocommerce .cart-collaterals .cross-sells {
	width: 100%;
	margin-top: 2rem;
}
.woocommerce-cart .dbz_product_dimention {
	display: none;
}

#right-sidebar-inner .widget-title {
	color: #333333;
    font-size: 16px;
    text-transform: capitalize;
    padding: 0;
    font-weight: 400;
}
.woocommerce-product-gallery .custom-button-container {
	display: none;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs {
	text-align: right;
	border: none;
	position: relative;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
    bottom: 0;
    left: 0;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid #dcdcdc;
    border-bottom-color: white;
    position: relative;
}
.woocommerce-Tabs-panel {
	padding: 0 2rem;
}
.elementor-22562 .elementor-element.elementor-element-55c0b2b6 .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
	padding: .3rem;
    right: 0 !important;
    top: 0 !important;
    transform: translate(50%,-45%);
	height: auto;
	line-height: 1;
}

ul.page-numbers li {
	display: inline-block;
}

.page-numbers a, .page-numbers span:not(.elementor-screen-only), .page-links span {
	position: relative;
    display: inline-block;
    min-width: 38px;
    min-width: 38px;
    line-height: 38px;
    margin: 0 8px 0 0;
    text-align: center;
    color: #555;
    border: 1px solid #e9e9e9;
    font-size: 18px;
    cursor: pointer;
    white-space: nowrap;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.blockUI:before {
	font-family: "Font Awesome 5 Free" !important;
	font-weight: bold !important;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
	font-family: "Font Awesome 5 Free" !important;
	font-weight: bold !important;
}

#billing_country_field span.select2.select2-container,
#shipping_country_field span.select2.select2-container{
    width:100% !important;
}

@media only screen and (min-width: 1024px) {
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-nav.flex-control-thumbs li {
		float: none !important;
		width: 100% !important;
		margin: 0 !important;
		border: 1px solid #dcdcdc;
		margin: 3.5px 0 !important;
	}

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-nav.flex-control-thumbs li:first-child {
		margin-top: 0 !important
	}

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-nav.flex-control-thumbs li:last-child {
		margin-bottom: 0 !important
	}

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-nav.flex-control-thumbs {
		max-width: 96px;
		width: 100%;
		float: left;
	}

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-viewport {
		width: calc(100% - 100px);
		float: right;
		height: auto !important;
		border: 1px solid #dcdcdc;
	}
}

/** thank you page **/
.order_item .wc-item-meta li * {
    display: inline-block;
    width: auto;
    margin: 0px;
}
.order_item .wc-item-meta li{
}

/** tahnk you page **/

@media (max-width: 1024px) {
	/* Shop page css */
	.dbz_product_link {
		font-size: 13px;
	}
}

@media (min-width: 960px) and (max-width: 1172px)
{
	.dbz_product_info_container .dbz_info_button {
		width: calc(98% - 35px);
	}
	.dbz_product_link {
		font-size: 11px;
		padding: 7px 7px;
	}
	.dbz_product_info_container .dbz_product_price_symbol {
		max-width: 35px;
	}
	.dbz_product_info_container .dbz_product_price_symbol .dbz_currency {
		padding: 7.5px 0;
		font-size: 14px;
	}
}

@media (max-width: 768px) {
	.woocommerce-checkout > .col2-set {
		width: 100% !important;
		float: none !important;
		margin-bottom: 3rem;
	}
	.woocommerce-checkout .__checkout_custom_sidebar {
		width: 100% !important;
		float: none !important;
	}
	.__checkout_title {
		font-size: 20px;
		line-height: normal;
		margin-bottom: 2rem;
	}
	.__checkout_title_container p:not(.__checkout_title) {
		font-size: 13px;
	}
	.__cart_content_container .__cart_table_title p {
		font-size: 17px;
	}
	.__cart_content_container .__product_details {
		max-width: calc(100% - 100px);
	}
	.__cart_content_container .__product_details a {
		font-size: 14px;
	}
	.__cart_content_container .__cart_remove_item span {
		display: none;
	}
	#customer_details {
		padding: 2rem;
	}
	.__checkout_custom_sidebar .coupon.ajax-request .apply_coupon {
		font-size: 10px;
	}

	/* Shop page css */
	.dbz_product_link {
		font-size: 13px;
	}
}
@media (min-width: 320px) and (max-width: 375px) {
	.__cart_content_container .__product_details {
		max-width: 100%;
		padding: 0;
	}
	.__cart_content_container .__cart_bottom {
		text-align: left;
	}
}



@keyframes ldio-r22ram9wgl {
  0% {
    opacity: 1;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1.5,1.5);
  } 100% {
    opacity: 0;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1,1);
  }
}
.ldio-r22ram9wgl div > div {
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #ef0021;
  animation: ldio-r22ram9wgl 1s linear infinite;
}.ldio-r22ram9wgl div:nth-child(1) > div {
  left: 74px;
  top: 44px;
  animation-delay: -0.875s;
}
.ldio-r22ram9wgl > div:nth-child(1) {
  transform: rotate(0deg);
  transform-origin: 80px 50px;
}.ldio-r22ram9wgl div:nth-child(2) > div {
  left: 65px;
  top: 65px;
  animation-delay: -0.75s;
}
.ldio-r22ram9wgl > div:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 71px 71px;
}.ldio-r22ram9wgl div:nth-child(3) > div {
  left: 44px;
  top: 74px;
  animation-delay: -0.625s;
}
.ldio-r22ram9wgl > div:nth-child(3) {
  transform: rotate(90deg);
  transform-origin: 50px 80px;
}.ldio-r22ram9wgl div:nth-child(4) > div {
  left: 23px;
  top: 65px;
  animation-delay: -0.5s;
}
.ldio-r22ram9wgl > div:nth-child(4) {
  transform: rotate(135deg);
  transform-origin: 29px 71px;
}.ldio-r22ram9wgl div:nth-child(5) > div {
  left: 14px;
  top: 44px;
  animation-delay: -0.375s;
}
.ldio-r22ram9wgl > div:nth-child(5) {
  transform: rotate(180deg);
  transform-origin: 20px 50px;
}.ldio-r22ram9wgl div:nth-child(6) > div {
  left: 23px;
  top: 23px;
  animation-delay: -0.25s;
}
.ldio-r22ram9wgl > div:nth-child(6) {
  transform: rotate(225deg);
  transform-origin: 29px 29px;
}.ldio-r22ram9wgl div:nth-child(7) > div {
  left: 44px;
  top: 14px;
  animation-delay: -0.125s;
}
.ldio-r22ram9wgl > div:nth-child(7) {
  transform: rotate(270deg);
  transform-origin: 50px 20px;
}.ldio-r22ram9wgl div:nth-child(8) > div {
  left: 65px;
  top: 23px;
  animation-delay: 0s;
}
.ldio-r22ram9wgl > div:nth-child(8) {
  transform: rotate(315deg);
  transform-origin: 71px 29px;
}
.loadingio-spinner-spin-u7riy0crsc {
  width: 17px;
  height: 17px;
  display: inline-block;
  overflow: hidden;
  background: #f1f2f3;
}
.ldio-r22ram9wgl {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.17);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-r22ram9wgl div { box-sizing: content-box; }
/* generated by https://loading.io/ */